求助,从国内什么地方能下到PHP4.3 (forwin)以上版本。

求助,从国内什么地方能下到PHP4.3 (forwin)以上版本。
我装apache2.0.45和php4.2.3时apache提示不支持php的
LoadModule php4_module C:/php/sapi/php4apache2.dll   这个模块。

作者: chengxin119   发布时间: 2003-07-05

http://php.linuxforum.net

作者: FlyingPHP   发布时间: 2003-07-05

好,我去看看。

作者: chengxin119   发布时间: 2003-07-05

还有么?好像下不到。

作者: chengxin119   发布时间: 2003-07-05

各位,HELP!!

作者: chengxin119   发布时间: 2003-07-05

http://www.skycn.com/soft/516.html

作者: FlyingPHP   发布时间: 2003-07-05